body {
  background: #d4cdbc;
  color: #3e3e3e;
  font: 13px verdana, arial;
  padding: 0px;
  margin: 0px;
  line-height: 16px;
  overflow: auto;
}
hr {
  height: 0px;
  border: 0px;
  border-top: solid 1px #8e897e;
}
a {
  color: #990000;
  text-decoration: none;
}
a:hover { 
  text-decoration: underline;
}
#homenav {
  width: 800px;
  margin: 0 auto;
  padding-bottom: 1px;
  padding-top: 10px;
}
#homebanner {
  width: 800px;
  margin: 0 auto;
  padding-bottom: 1px;
}
#homecontent {
  margin: 0 auto;
  width: 800px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 5px;
  min-height: 250px;
  overflow: auto;
}
#homecontent h1 {
  margin: 0;
}
#homecontent h2 {
  font-size: 15px;
  margin: 0;
  padding-bottom: 2px;
}
#homecontent img {
  margin: 10px;
  border: solid 1px #8e897e;
}
.adboxleft {
  float: left;
  padding: 10px;
}
.adboxtop {
 padding-top: 15px;
 align: center;
}
.adboxright {
  float: right;
  padding: 10px;
}
#leftcontent {
  width: 385px;
  min-height: 250px;
  float: left;
  padding-top: 5px;
  padding-left: 10px;
}
#centercontent {
  padding-top: 10px;
  width: 364px;
  min-height: 250px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}
#rightcontent {
  width: 385px;
  min-height: 280px;
  float: left;
  padding-top: 5px;
  padding-left: 20px;
}
#biglink {
  text-align: left;
  height: 20px;
}
#biglink a {
  font-size: 13px;
  font-weight: bold;
  color: #464040;
  text-decoration: underline;
}
#biglink a:hover { 
  text-decoration: underline;
}
#biglink a img {
  border: none;
}
#smalllink {
  height: 10px;
  text-align: right;
  padding-right: 15px;
  padding-bottom: 10px;
}
#smalllink a {
  font-size: 80%;
  color: #990000;
  text-decoration: none;
  font-weight: normal;
}
#smalllink a:hover { 
  text-decoration: underline;
}
#smalllink a img {
  border: none;
}
#blurbcontent {

}
#mainblurb {
  padding-left: 0px;
}
.bottomcontent {
  clear: both;
  border-top: solid 1px #8e897e;
  margin: 0 auto;
  width: 800px;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 5px;
  min-height: 100px;
  overflow: auto;
}
.bottomcontent img {
  border: solid 1px #8e897e;
}
.leftbottom {
  width: 260px;
  min-height: 100px;
  float: left;
}
.centerbottom {
  padding-left: 8px;
  padding-right: 8px;
  float: left;
  width: 260px;
  min-height: 100px;
}
.rightbottom {
  width: 260px;
  min-height: 100px;
  float: left;
}
#copyright {
  clear: both;
  text-align: center;
  margin: 0 auto;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 80%;
}
#pagemain {
  width: 580px;//728px;
  float: left;
}
#pagesidebar {
  width: 200px;//217px;
  margin-left: 15px;
  float: right;
}

#AZ {
  padding-top: 15px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

#glossary h2 {
  padding-left: 50px;
  font-size: 13px !important;
  width: 470px;
  font-weight: bold;
  display: inline;
}

#glossary .meaning {
  width: 470px;
  padding-left: 60px;
  margin-top: 5px;
  margin-bottom: 20px;
}
#blogentry {
  padding-bottom: 20px;
}
#bloglink {
  font-size: 120%;
  font-weight: bold;
}
#bloginfo {
  font-size: 80%;
}
#cardcontent {
width: 470px; 
margin-left: 50px;
}
#mf_point {
padding-top: 10px;
font-size: 20px;
line-height: 15px;
text-align: center; 
overflow: auto; 
float: left; 
width: 82px; 
height: 140px;
}

#pagecontent {
  margin: 0 auto;
  width: 800px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  min-height: 280px;
  overflow: auto;
}
#pagecontent h1 {
  margin: 0;
}
#pagecontent h2 {
  font-size: 15px;
  margin: 0;
  padding-bottom: 2px;
}
#pagecontent img {
  margin: 10px;
  border: solid 1px #8e897e;
}

#fbcomment {
padding-top: 10px;
border-top: solid 1px  #8e897e;
}
